rematch - Bug #746
Feature # 258 (Open): [Authentication]
Feature # 275 (Open): [Authentication] Test

[User] [Account/ Edit Account] Nhap/ Edit cac truong qua 255 ky tu hién thi message Tiéng Anh.

12/17/2024 09:25 AM - Linh Luu

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date: 12/17/2024
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

0 MGi trudng test:http:/rematch.dt-solution.com/account

I Cac budc tai hién:
1. Tai man Account/ Edit Account.
2. Nhap/ Edit cac truong sau qua 255 ky tu:

first_name
last_name
first_name_hiragana
last_name_hiragana
company_name

e branch_name

e department_name

® address_1

e address_2

e email

3. bién/ chon gié trj valid cho céac trudng con lai.
4. Click button submit.

0 Két qua hién tai:
4. Hién thj message Ti€éng Anh.

0 Két qua mong mudn:
4. Hién thj message Tiéng Nhat.

History

#1 - 12/19/2024 08:18 AM - Tran Hung

- Assignee changed from Anonymous to Tran Hung

#2 - 12/19/2024 08:32 AM - Tran Hung

- Status changed from Open to Implemented

#3 - 12/19/2024 09:52 AM - Tran Hung

- Status changed from Implemented to Deployed

#4 - 12/19/2024 09:53 AM - Tran Hung

- Assignee changed from Tran Hung to Linh Luu

#5 - 12/19/2024 10:59 AM - Linh Luu
- Status changed from Deployed to Resolved
http://rematch.dt-solution.com/account

- Assignee changed from Linh Luu to Truong Phan

Da anh close task gitp em vdi a.
